uuid: ddb9f27b-95cd-4465-877e-f56bc85968e1
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.title
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.title
target_entity_type_id: paragraph
target_bundle: title
default_langcode: site_default
language_alterable: true
